Множественные уязвимости в Fortinet продуктах

Дата публикации:
19.06.2014
Дата изменения:
19.06.2014
Всего просмотров:
509
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C) = Base:6.4/Temporal:4.7
CVE ID:
CVE-2014-0224
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fortinet FortiADC-E 4.x
Fortinet FortiCache
Fortinet FortiClient 5.x
Fortinet FortiDNS Series
Fortinet FortiMail 4.x
Fortinet FortiMail 5.x
Fortinet FortiSandbox 1.x
Fortinet FortiVoice VM
Fortinet FortiWeb 5.x
Уязвимые версии:
Coyote Point Equalizer GX / LX 10.x
Fortinet FortiADC-E 4.x
Fortinet FortiCache
Fortinet FortiDNS Series
Fortinet FortiMail 4.x
Fortinet FortiMail 5.x
Fortinet FortiSandbox 1.x
Fortinet FortiVoice 200D / 200D-T / 2000E-T2
Fortinet FortiVoice VM
Fortinet FortiWeb 5.x
Fortinet FortiClient 5.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.fortinet.com/

Решение: Установите исправление если таковы имеются с сайта производителя.

Ссылки: http://www.fortiguard.com/advisory/FG-IR-14-018/
http://www.coyotepoint.com/files/downloads/EqSecurityVulnerabilities.pdf

или введите имя

CAPTCHA